/* ====================================================================================	*/
/* ========================= CAS SharePoint 2013 Template CSS =========================	*/
/* =============================== Design Customization ===============================	*/
/* ====================================================================================	*/
/* 																						*/
/* Base / Starter Design Values:														*/
/* 																						*/
/* Foreground Color (Black):				rgb(34, 34, 34) or #000000					*/
/* Background Color (White):				rgb(255, 255, 255) or #FFFFFF				*/
/* Body / Standard Font:					'Tahoma', 'Arial', sans-serif				*/
/* Header / Flair Font:						'Tahoma', 'Verdana', sans-serif				*/
/* Link Color (UD Blue, Primary):			rgb(90, 126, 146, .85) or #5A7E92			*/
/* Link Hover Color: (UD Blue, Secondary):	rgba(0, 38, 99, .85) or #002663				*/
/* 																						*/
/* ====================================================================================	*/
/* ====================================================================================	*/
/* ==================================== Mobile ========================================	*/
/* ====================================================================================	*/
/* ====================================================================================	*/

/* Mobile-Specific Menus & Tools */

	#mobileInterface { min-width: 320px; }

	/*Hiding the 'move to top' anchor for mobile */
	#topLink {width: 0; height: 0; float:left; display: inline;}

	/* Mobile Banner */
	#mobileBannerContainer { z-index: 300; display: none; }
	#banner-tablet, #banner-phone { display: none; }

	#mobileMenu { background-color: rgb(34, 34, 34); z-index: 10; border:none; width: 100%; margin-top: -5px; }
	#mobileMenu.navContextStatic { position: absolute; top: 0; left: 0; }
	#mobileMenu.navContextFixed { position: fixed; top: 0; left: 0; }

	#mobileToolbar { display: inline-block; z-index: 200; padding-left: 1.25rem; }
	#mobileToolbar .menuSegment { display: inline-block; float: left; }
	#mobileToolbar .mobileToolbarGlyphText { display: none; }
	#mobileToolbar .mobileNavButton { color: rgba(239, 231, 222, .65); font-size: 32px; line-height: 32px; padding: 2.5rem 2.75rem 2rem 2.75rem; cursor: pointer; }

	/* Mobile Menu Active Icons */
	#mobileToolbar span.fa.active { color: #F0C500; }

	/* Font Resizing */
	#mobileToolbar #mobileFontSize0 { font-size: 18px; padding-right: 0.75rem; }
	#mobileToolbar #mobileFontSize1 { font-size: 22px; padding-left: 0.75rem; padding-right: 0.75rem; }
	#mobileToolbar #mobileFontSize2 { font-size: 28px; padding-left: 0.75rem; }
	#o1 #o2 #mobileToolbar .mobileFontSizeButton { display: inline-block; }
	/* #o1 #o2 #mobileToolbar .mobileFontSizeButton { display: inline-block; line-height: 100% !important; position: relative; top: 2px; } */

	#mobileToolbar #mobileUDButton a { display: block; }
	#mobileToolbar #mobileUDLogo { display: inline-block; height: 32px; width: 32px; font-size: 32px; line-height: 32px; background: url('/code/core/images/udInterlockIconForMobile.png') 2.25rem 2.25rem no-repeat transparent; opacity: 0.65; }


/* Mobile Navigation */
	/* Collapse the menu until needed / expanded */
	#mobileNav { display: none; min-height: 200px; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
	#mobileNav li.branch.notSelected > ul { display: none; }
	#mobileNav li.branch.hasSelectedChild > ul { display: block; }

	/* Mobile Navigation General Styling */
	#mobileNav ul { background-color: #000000; }
	#mobileNav ul ul { padding-left: 15px; }
	#mobileNav ul li .menu-item-text { padding-left: 25px; }
	#mobileNav ul li .menu-item { padding: 0; }
	#mobileNav ul li.ms-listMenu-editLink { display: none; }

	#mobileNav ul li a { display: block; position: relative; }
	#mobileNav ul li a:before { content: " "; height: 0; width: 0; position: absolute; border-style: solid; opacity: 0.25; display: none; }

	/* Mobile Navigation: Top Arrow Signaling Opened Expansion Point, per level	*/
	#mobileNav ul li.branch.selected > a:before, #mobileNav ul li.hasSelectedChild > a:before, #mobileNav ul li.branch.overviewSelected > a:before, #mobileNav ul li.notSelected.selectOverride > a:before { top: 17px; left: 6px; border-width: 8px 7px 7px 7px; border-color: #FFFFFF transparent transparent transparent; display: block; }
	#mobileNav ul ul li.branch.selected > a:before, #mobileNav ul ul li.hasSelectedChild > a:before, #mobileNav ul ul li.branch.overviewSelected > a:before, #mobileNav ul ul li.notSelected.selectOverride > a:before { top: 15px; left: 5px; border-width: 7px 7px 7px 7px; }
	#mobileNav ul ul ul li.branch.selected > a:before, #mobileNav ul ul ul li.hasSelectedChild > a:before, #mobileNav ul ul ul li.branch.overviewSelected > a:before, #mobileNav ul ul ul li.notSelected.selectOverride > a:before { top: 14px; left: 7px; border-width: 7px 6px 6px 6px; }
	#mobileNav ul ul ul ul li.branch.selected > a:before, #mobileNav ul ul ul ul li.hasSelectedChild > a:before, #mobileNav ul ul ul ul li.branch.overviewSelected > a:before, #mobileNav ul ul ul ul li.notSelected.selectOverride > a:before { top: 14px; left: 8px; border-width: 7px 6px 6px 6px; }
	#mobileNav ul ul ul ul ul li.branch.selected > a:before, #mobileNav ul ul ul ul ul li.hasSelectedChild > a:before, #mobileNav ul ul ul ul ul li.branch.overviewSelected > a:before, #mobileNav ul ul ul ul ul li.notSelected.selectOverride > a:before { top: 13px; left: 8px; border-width: 7px 6px 6px 6px; }
	#mobileNav ul ul ul ul ul ul li.branch.selected > a:before, #mobileNav ul ul ul ul ul ul li.hasSelectedChild > a:before, #mobileNav ul ul ul ul ul ul li.branch.overviewSelected > a:before, #mobileNav ul ul ul ul ul ul li.notSelected.selectOverride > a:before { top: 12px; left: 9px; border-width: 6px 5px 5px 5px; }
	#mobileNav ul ul ul ul ul ul ul li.branch.selected > a:before, #mobileNav ul ul ul ul ul ul ul li.hasSelectedChild > a:before, #mobileNav ul ul ul ul ul ul ul li.branch.overviewSelected > a:before, #mobileNav ul ul ul ul ul ul ul li.notSelected.selectOverride > a:before { top: 12px; left: 10px; border-width: 6px 5px 5px 5px; }

	/* Mobile Navigation: Right Arrow Signaling Unopened Expansion Point, per level	*/
	/* Note: We don't show arrows for unopened expansions at the first level		*/
	#mobileNav ul li.notSelected > a:before, #mobileNav ul li.branch.selected.selectOverride > a:before, #mobileNav ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul li.branch.overviewSelected.selectOverride > a:before { border-color: transparent transparent transparent #FFFFFF; display: none; }
	#mobileNav ul ul li.notSelected > a:before, #mobileNav ul ul li.branch.selected.selectOverride > a:before, #mobileNav ul ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul ul li.branch.overviewSelected.selectOverride > a:before { top: 14px; left: 11px; border-width: 7px 7px 7px 8px; display: block; }
	#mobileNav ul ul ul li.notSelected > a:before, #mobileNav ul ul ul li.branch.selected.selectOverride > a:before, #mobileNav ul ul ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul ul ul li.branch.overviewSelected.selectOverride > a:before { top: 13px; left: 11px; border-width: 6px 6px 6px 7px; }
	#mobileNav ul ul ul ul li.notSelected > a:before, #mobileNav ul ul ul ul li.branch.selected.selectOverride > a:before, #mobileNav ul ul ul ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul ul ul ul li.branch.overviewSelected.selectOverride > a:before { top: 12px; left: 10px; border-width: 6px 6px 6px 7px; }
	#mobileNav ul ul ul ul ul li.notSelected > a:before, #mobileNav ul ul ul ul ul li.branch.selected.selectOverride > a:before, #mobileNav ul ul ul ul ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul ul ul ul ul li.branch.overviewSelected.selectOverride > a:before { top: 11px; left: 10px; border-width: 6px 6px 6px 7px; }
	#mobileNav ul ul ul ul ul ul li.notSelected > a:before, #mobileNav ul ul ul ul ul ul li.branch.selected.selectOverride > a:before, #mobileNav ul ul ul ul ul ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul ul ul ul ul ul li.branch.overviewSelected.selectOverride > a:before { top: 11px; left: 12px; border-width: 5px 5px 5px 6px; }
	#mobileNav ul ul ul ul ul ul ul li.notSelected > a:before, #mobileNav ul ul ul ul ul ul ul li.branch.selected.selectOverride > a:before, #mobileNav ul ul ul ul ul ul ul li.hasSelectedChild.selectOverride > a:before, #mobileNav ul ul ul ul ul ul ul li.branch.overviewSelected.selectOverride > a:before { top: 10px; left: 12px; border-width: 5px 5px 5px 6px; }

	/* Mobile Navigation: Text Size and Color per level								*/
	#mobileNav ul span { font-size: 18px; line-height: 46px; color: #FFFFFF; opacity: 0.9; display: inline-block; }
	#mobileNav ul ul span { font-size: 16px; line-height: 42px; }
	#mobileNav ul ul ul span { font-size: 14px; line-height: 38px; }
	#mobileNav ul ul ul ul span { font-size: 13px; line-height: 36px; }
	#mobileNav ul ul ul ul ul span { font-size: 12px; line-height: 34px; }
	#mobileNav ul ul ul ul ul ul span { font-size: 11px; line-height: 32px; }
	#mobileNav ul ul ul ul ul ul ul span { font-size: 10px; line-height: 30px; }
	#mobileNav ul ul ul ul ul ul ul ul span { font-size: 10px; line-height: 28px; }

	/* Mobile Navigation: Unselected / Default Gray Background Color per level		*/
	#mobileNav ul li { background-color: #272727; border-top: 1px solid #373737; border-bottom: 1px solid #171717; }
	#mobileNav ul ul li { background-color: #333333; border-top: 1px solid #1B1B1B; border-bottom: 0 none; }
	#mobileNav ul ul ul li { background-color: #3F3F3F; border-top: 1px solid #272727; }
	#mobileNav ul ul ul ul li { background-color: #4B4B4B; border-top: 1px solid #333333; }
	#mobileNav ul ul ul ul ul li { background-color: #575757; border-top: 1px solid #3F3F3F; }
	#mobileNav ul ul ul ul ul ul li { background-color: #636363; border-top: 1px solid #4B4B4B; }
	#mobileNav ul ul ul ul ul ul ul li { background-color: #6F6F6F; border-top: 1px solid #575757; }
	#mobileNav ul ul ul ul ul ul ul ul li { background-color: #7B7B7B; border-top: 1px solid #636363; }

	/* Mobile Navigation: Branch 4px Left Border Color, per level					*/
	#mobileNav ul a { border-left: 4px solid #313131; }
	#mobileNav ul ul a { border-left-color: #3D3D3D; }
	#mobileNav ul ul ul a { border-left-color: #494949; }
	#mobileNav ul ul ul ul a { border-left-color: #555555; }
	#mobileNav ul ul ul ul ul a { border-left-color: #616161; }
	#mobileNav ul ul ul ul ul ul a { border-left-color: #6D6D6D; }
	#mobileNav ul ul ul ul ul ul ul a { border-left-color: #797979; }
	#mobileNav ul ul ul ul ul ul ul ul a { border-left-color: #858585; }

	/* Mobile Navigation: Selected / Hover / Active Blue Background Color per level	*/
	/* First line fixes a SP incompatibility with our CSS */
	#mobileNav .ms-core-listMenu-selected:link, #mobileNav .ms-core-listMenu-selected:visited, #mobileNav .ms-core-listMenu-selected { background-color: transparent; }
	#mobileNav ul li .ms-core-listMenu-item:hover, #mobileNav ul li .ms-core-listMenu-item:active, #mobileNav ul li.selected > a.selected { background-color: #003976; }

	/* Baseline to 10px for easy REM calcs. Most browsers default to 16px. */
	@media only screen and (max-width: 969px) { html { font-size: 10px; } }
	@media only screen and (max-width: 854px) { html { font-size: 9px; } }
	@media only screen and (max-width: 768px) { html { font-size: 8px; } }
	@media only screen and (max-width: 640px) { html { font-size: 7px; } }
	@media only screen and (max-width: 533px) { html { font-size: 6px; } }
	@media only screen and (max-width: 480px) { html { font-size: 5px; } }

	/* TREVOR'S FONT SHIT */
	/* Desktop, Tablet, Phone in Landscape Mode (Full 1024x768 Resolution) */
	@media only screen and (min-width: 970px) { }
	
	/* Tablets in Portrait */
	@media only screen and (min-width: 768px) and (max-width: 969px) and (orientation: portrait) { 
		#custom #o1 #o2 #footerInfo li { font-size: 12px; }
		#custom #o1 #o2 #footerInfo li a { font-size: 12px; }
		#custom #o1 #o2 #finalFooter li, #custom #o1 #o2 #finalFooter a:not([id*="finalFooterLogo"]) { font-size: 10px; font-size: 1.1rem; line-height: 1.3rem; }
 
	}
	
	/* Phones in Portrait (base: 320px) */
	@media only screen and (max-width: 767px) and (orientation: portrait) { 
		#custom #o1 #o2 #footerInfo li { font-size: 10px; }
		#custom #o1 #o2 #footerInfo li a { font-size: 10px; }
		#custom #o1 #o2 #finalFooter li, #custom #o1 #o2 #finalFooter a:not([id*="finalFooterLogo"]) { font-size: 9px; font-size: 1.1rem; line-height: 1.3rem; }

	}

/* All Sizes */
@media only screen and (max-width: 969px) { 
	#custom #banner { display: none; }
	#custom #mobileBannerContainer { display: block; }

	/*HANDLING IMAGES IN OMNIPAGE*/
	#custom .opMedia { max-width: 100% !important; }
	#custom #pageContainer img { max-width: 100%; }

	/*MOBILIZING BIO LIST*/
	#custom #o1 .CAS_BioList-Item { width: 49%; }
	#custom #o1 .CAS_BioList-Item:nth-child(even) { margin-right: 2%; }
	#custom #o1 .CAS_BioList-Item:nth-child(odd) { margin-right: 0%; }
	/* INDIVIDUAL BIO */
	.bpDemographics {margin: 0 20px 10px 0; width: auto;}
	.bpImage {margin-left: 0px;}
	.bpImage img {float:none;}
	.bpShortcuts {width:auto;}
	
	/* Hide SP Ribbon in Mobile */
	#suiteBar, #s4-ribbonrow, #notificationArea, #DeltaPageStatusBar { display: none !important; }
	/* Remove SharePoint's ribbon BS in Mobile, change the scrollbar back to */
	/* body from the #s4-workspace that SharePoint relegates it to */
	body { overflow: visible !important; background-color: rgb(34, 34, 34) !important; }
	/* Removed 2018 for conflict with new UD Header 
	body #s4-workspace { overflow: visible !important; height: auto !important; width: auto !important; } 
	New rules added below*/
	body #s4-workspace { overflow: visible !important; height: auto !important; }

 	#custom #o1 #o2 #s4-bodyContainer { padding: 0; width: auto; background-color: rgb(34, 34, 34); }

	#custom #o1 #o2 #pageContainer { max-width: 100%; width: auto; overflow: hidden; background-color: rgb(34, 34, 34); }
	#custom #o1 #o2 #pageLayout { max-width: 100%; width: auto; margin: 0; position: static; top: 0; padding: 0; }
 	#custom #o1 #o2 #pageContent { padding: 4.2rem 1.5rem; background-color: #FFFFFF; float: none; margin: 0; position: static; width: auto; }
 	#custom #o1 #o2 #pageContent.home { padding: 0 0 8rem 0; }
 	#custom #o1 #o2 #pageContent.home #rotator { padding: 0; width: 100%; height: auto; overflow: hidden; margin-top: 0; }
 	#custom #o1 #o2 #pageContent.home #leftPanel, 
 	#custom #o1 #o2 #pageContent.home #rightPanel
 		{ padding: 0 2%; width: 96%; height: auto; overflow: hidden; }
 	#custom #o1 #o2 #pageContent.home .jasprTabbedStatic { float: none; margin: 0; min-height: 0; }

	#custom #o1 #o2 #pageContent.home #rotator { padding: 0; }
	#custom #o1 #o2 #pageContent.home #rotator img { float: none; width: 100%; }
	#custom #o1 #o2 #pageContent.home #rotator .hprv2Tile { width: auto; height: auto; position: relative; overflow: visible; }
	#custom #o1 #o2 #pageContent.home #rotator .rotatorV2Content { position: static; padding: 0; margin: 0; text-align: left; padding: 0; margin: 10px 20px; }
	#custom #o1 #o2 #pageContent.home #rotator .rotatorV2Title,
	#custom #o1 #o2 #pageContent.home #rotator .rotatorV2TextOuter { background-color: transparent; color: #003976; padding: 0; margin: 0; float: none; max-width: none; width: 100%; font-size: 20px; line-height: 26px; font-weight: 700; text-transform: none; }
	#custom #o1 #o2 #pageContent.home #rotator .rotatorV2TextInner { max-width: 100%; max-height: none; overflow: visible; height: 44px; }
	#custom #o1 #o2 #pageContent.home #rotator .rotatorV2TextInner span { color: #464646; font-size: 15px; line-height: 18px; font-weight: 400; }
	#custom #hprControls { display: none; }

	/* Reveal all Home Page Panels that aren't empty */
	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div:not([class*="empty"]) { display: block; }
	/* Hide the Panel selector tabs */
	#custom #o1 #o2 #pageContent.home .jasprTabStaticHeaderStack { display: none; }
	/* Put a header back above each panel, to identify its content the way the tabs do when visible */

	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div:before { height: 2.8rem; width: 100%; display: inline-block; border-bottom: 0.25rem solid rgba(34, 34, 34, 0.1); margin: 0 0 3.5rem; line-height: 100%; padding: 4rem 0 .2rem 0; font-size: 2.8rem; font-weight: 400; text-transform: uppercase; color: rgba(34,34,34,.85); }

	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div[id*="news"]:before { content: "News"; }
	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div[id*="events"]:before { content: "Events"; }
	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div[id*="gettingStarted"]:before { content: "Getting Started"; }
	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div[id*="profileAlumnusBody"]:before { content: "What can you do with your degree?"; }
	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div[id*="HomePageVideoBody"]:before { content: "Our Video"; }

	#custom #o1 #o2 #pageContent.home iframe { width: 100%; }

	#custom #o1 #o2 #pageContent.home .event { width: 100%; min-height: 0; padding: 0 0 1.4rem 0; clear: both; display: inline-block; }
	#custom #o1 #o2 #pageContent.home .newsArticle { width: 100%; height: auto; padding: 0 0 1.4rem 0; overflow: hidden; clear: both; border: none; }
	#custom #o1 #o2 #pageContent.home .newsArticle::before { display: none; }
	#custom #o1 #o2 #pageContent.home .newsArticle .newsArticleBody { padding: 10px 0; }
	#custom #o1 #o2 #pageContent.home .profileAlumnusJobTitle { border: 0 none; }

	#custom #o1 #o2 .event { width: 100%; padding: 0px; }

	#custom #o1 #o2 #pageContent.home .profileAlumnusName:after { content: ","; padding: 0 0.6rem 0 0.1rem; }

	#custom #o1 #o2 #pageContent.home .profileAlumnusName { display: inline-block; float: left; font-size: 1.8rem; line-height: 1.8rem; font-weight: 700; margin-bottom: 1rem; text-transform: uppercase; width: auto; }
	#custom #o1 #o2 #pageContent.home .profileAlumnusJobTitle { border: 0 none; clear: right; display: inline-block; float: none; font-size: 1.4rem; line-height: 1.4rem; margin-bottom: 1rem; padding: 0.4rem 0 0 0; width: auto; text-transform: uppercase; font-weight: 600; }

	body #custom #o1 .opBody { width:100% !important;}
	body.CCRR #body1, body.RCCR #body2, body.RRCC #body3, body.CCCC #body1, body.CCCC #body3 {
    	margin-right: 6% !important;
	}
	body.CCRR #body1, body.CCRR #body2, body.RCCR #body2, body.RCCR #body3, body.RRCC #body3, body.RRCC #body4, body.CCCC .opBody {
	    width: 47% !important;
	}	

	/* Hide unused elements */
	#custom #o1 #o2 #udbBannerContainer,
	#custom #o1 #o2 #globalNavigation,
	#custom #o1 #o2 #quickLinks,
	#custom #o1 #o2 #currentNavigation,
	#custom #o1 #o2 #toolBar, 
	#custom #o1 #o2 #powerFooter,
	#custom #o1 #o2 #udbFooterContainer,
	#custom #o1 #o2 #footerAffiliates,
	#custom #o1 #o2 #finalFooterMid,
	#custom #o1 #o2 #rightPanel
		{ display: none; }
	#custom #o1 #o2 #s4-bodyContainer { border: none; }

	/* All Footer Containers Baselined */
	#custom #o1 #o2 #mobileFooterBar, #custom #o1 #o2 #deptInfoFooter,
	#custom #o1 #o2 #footerInfo, #custom #o1 #o2 #footerSocial,
	#custom #o1 #o2 #finalFooter, 
	#custom #o1 #o2 #finalFooterLogo, #custom #o1 #o2 #finalFooterRight
		{ width: 0; width: auto; height: auto; display: inline-block; float: left; position: static; clear: both; max-width: 480px; overflow: hidden; background-color: rgb(34, 34, 34); }

	#mobileFooterBar { margin: 2rem 0.5rem 1rem 1rem; line-height: 0; }
	#mobileFooterBar li, #mobileFooterBar a { display: inline-block; line-height: 1.4rem; font-size: 1.4rem; color: rgba(239, 231, 222, 0.55); } 
	#mobileFooterBar a { padding: 1rem 1.5rem; text-transform: uppercase; }
	#mobileFooterBar a:hover { color: rgba(239, 231, 222, 0.88); }
	#mobileFooterBar li:not(:last-child):after { content: " "; background-color: rgba(239, 231, 222, 0.12); display: inline-block; margin: 0 0.5rem; height: 0.8rem; width: 0.8rem; border-radius: 0.5rem; }
	#mobileFooterBar li:first-child:before { content: " "; width: 14px; height: 6px; display: inline-block; position: relative; bottom: 1px; left: 0.8rem; background: url("/code/core/images/arrowIcons.png") no-repeat scroll 0 -9px transparent; opacity: 0.35; }
	#mobileFooterBar li:first-child:hover:before { opacity: 0.75; }

	#custom #o1 #o2 #deptInfoFooter { padding: 0 0 2.5rem 0; margin: 1.25rem 1.5rem 3rem 1.5rem; border-bottom: 1px solid rgba(239, 231, 222, 0.15); display: none; }

	#custom #o1 #o2 #footerInfo { margin-bottom: 2.5rem; }
	#custom #o1 #o2 #footerInfo li { color: rgba(239, 231, 222, 0.55); height: auto; width: auto; font-size: 1.4rem; line-height: 2.2rem; }
	#custom #o1 #o2 #footerInfo li:first-of-type { color: rgba(239, 231, 222, 0.85); }
	#custom #o1 #o2 #footerInfo li a { color: rgba(239, 231, 222, 0.75); }

	#custom #o1 #o2 #footerSocial:before { color: rgba(239, 231, 222, 0.5); line-height: 11px; font-size: 10px; }
	#custom #o1 #o2 #footerSocial:after { background-position: -20px -5px; line-height: 11px; font-size: 10px; bottom: 56px; }
	#custom #o1 #o2 #footerSocial li:not(:first-child) a { margin-left: 2.5rem; }
	#custom #o1 #o2 #footerSocial > div { margin-top: 5px; }

	#custom #o1 #o2 #finalFooter { border: 0 none; padding: 0; margin: 0 1.5rem 2rem 1.5rem; }

	#custom #o1 #o2 #finalFooter li, #custom #o1 #o2 #finalFooter a:not([id*="finalFooterLogo"]) { display: inline-block; color: rgba(239, 231, 222, 0.55); }
	#custom #o1 #o2 #finalFooter a:hover { color: rgba(239, 231, 222, 0.88); }
	#custom #o1 #o2 #finalFooter li:not(:last-child):after { content: " "; background-color: rgba(239, 231, 222, 0.12); height: 0.8rem; width: 0.8rem; margin: 0 1.6rem; }

	#custom #o1 #o2 #finalFooterLogo { min-height: 79px; min-width: 136px; margin-bottom: 1.25rem; background: url("/code/core/images/UDDareLogoBeige.png") no-repeat scroll 0 0 transparent; opacity: 0.75; }

	#custom #o1 #o2 #finalFooterRight { text-align: left; }
	#custom #o1 #o2 #finalFooterRight li:first-of-type { display: block; line-height: 2.5rem; }
}

/* TABLET */
@media only screen and (min-width: 321px) and (max-width: 969px) { 
	/* FONT SIZE OVERIDES FOR TABLET */
	#custom #o1 #o2 #rotator .rotatorTitle { font-size: 2rem; }
	#custom #o1 #o2 .homePageButton { font-size: 1.8rem; }
	#custom #o1 #o2 #footerInfo li { font-size: 1.2rem; }

	#custom #o1 #o2 #mobileFooterBar { max-width: none; width: auto; display: block; float: none; text-align: center; margin: 2.5rem 3rem 2rem 3rem; padding-bottom: 2rem; border-bottom: 1px solid rgba(239, 231, 222, 0.08); }
	#custom #o1 #o2 #mobileFooterBar li:not(:last-child):after { position: relative; top: -2px; }
	#custom #o1 #o2 #mobileFooterBar li:first-child:before { left: 1.6rem; }
	#custom #o1 #o2 #mobileFooterBar a { padding: 1rem 2.25rem; }

	#custom #o1 #o2 #deptInfoFooter { float: left; clear: left; margin: 2rem 1.5rem 3rem 2.25rem; }
	#custom #o1 #o2 #finalFooter { float: right; clear: right; margin: 2rem 2.25rem 3rem 1.5rem; }
	#custom #o1 #o2 #deptInfoFooter, #custom #o1 #o2 #finalFooter { padding: 0; border: 0 none; }
	#custom #o1 #o2 #deptInfoFooter, #custom #o1 #o2 #footerInfo, #custom #o1 #o2 #footerSocial { max-width: 420px; }
	#custom #o1 #o2 #finalFooter, #custom #o1 #o2 #finalFooterLogo, #custom #o1 #o2 #finalFooterRight { max-width: 320px; }

	#custom #o1 #o2 #finalFooterLogo { float: right; margin-bottom: 3rem; }
	#custom #o1 #o2 #finalFooterRight { text-align: right; margin-right: 0; }
}

/* PHONE */
@media only screen and (max-width: 767px) { 
	/* FONT SIZE OVERIDES FOR PHONE */
	#custom #o1 #o2 #rotator .rotatorTitle { font-size: 2.4rem; }
	#custom #o1 #o2 .homePageButton { font-size: 2.2rem; }
	#custom #o1 #o2 #footerInfo li { font-size: 1.5rem; }
	#custom #o1 #o2 #pageContent.home .jasprTabStaticPanelStack > div:before { font-size: 3rem; height: 3rem; }

	/*HANDLING IMAGES IN ANNOUCMENETS*/
	img.announcementImage { max-width: 100%; width: 100%; margin: 0px 0px 20px 0px; }

 	/*GETTING STARTED */
	#custom #o1 #gettingStarted .GettingStartedTitle {width: 100%; }
	#custom #o1 #gettingStarted .GettingStartedDescription {width:100%;clear: both;}

	/* CSWP paging controls shrink */
	#custom .cswpPaged-List .ms-promlink-button-enabled:not(:last-of-type):not(:first-of-type):not(:nth-of-type(2)):not(:nth-last-of-type(2)) { display: none; } 
	/*PROFILE ALUMNUS CSWP*/
	#custom #o1 .CAS_ProfileAlumnus-ProfileAlumnusPicture { width: 40%; }
	/*INDIVIDUAL BIO PAGE*/
	#custom #o1 .bpDemographics,
	#custom #o1 .bpTitles, 
	#custom #o1 .bpAddress, 
	#custom #o1 .bpEMail {width: auto; padding-right: 0px;}
 	/*NEWS ROLLUP PAGE*/
 	#custom #o1 .CAS_NewsList-RollupImage { width: 100%; margin-bottom: 10px; }
 	#custom #o1 .CAS_NewsList-RollupImage img { width: 100%; }
 	#custom #o1 .CAS_NewsList-Headline,
 	#custom #o1 .CAS_NewsList-Blurb { clear: both; margin-left: 0px; }
	/*MOBILIZING BIO LIST*/
	#custom #o1 .CAS_BioList-Item { width: 100%; }
	/*Media Resizing*/
	#custom .opMedia,  #custom .opMediaVid iframe {width:100%;}
	#custom .opMediaVid .ms-rte-embedil {display:block;}
	body  #custom.displayMode .opMediaVid .ms-rtestate-field {display: block !important;}
}
